UKUIMENU(1)

NAME
ukui-menu - The tool for the UKUI Desktop Environment

SYNOPSIS
ukui-menu

DESCRIPTION
The ukui-menu program is a part of the ukui-menu, it provides users with graphical interface tools.

This manual page documents the ukui-menu command.

BUGS

  Should you encounter any bugs, they may be reported at:
https://github.com/explorer-cs/ukui-start-menu/issues

AUTHORS

  This Man Page has been written for the UKUI Desktop Environment by:
liuhao <liuhao@kylinos.cn> (2019)

SEE ALSO